<div class="header">
  <div app-header-h3 color="orange-200" class="mb-08">Wybierz datę</div>
  <div app-header-h2 color="orange-100">{{date|date: 'EEEE, d MMMM'}}</div>
</div>

<div class="body">
  <div class="arrow-and-date">
    <app-date-picker-arrow (click)="previousMonth()" direction="left"></app-date-picker-arrow>
    <div app-header-h3 color="orange-200">{{visibleDate|date: 'MMM y'|uppercase}}</div>
    <app-date-picker-arrow (click)="nextMonth()" direction="right"></app-date-picker-arrow>
  </div>

  <div class="mb-16 grid">
    <div app-header-h3 color="grey-300" *ngFor="let header of headers">{{header}}</div>
  </div>

  <div class="grid">
    <div *ngFor="let gost of startDate"></div>
    <button
      class="day"
      *ngFor="let day of daysOfCurrentMonth"
      (click)="selectDate(day)"
      [class.selected]="day === date.getDate()"
    >
      {{day}}
    </button>
  </div>
</div>
